Subject: Re: [lojban] Re: ".i la lojban(.) mo"

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 03 Dec 2002 22:35:56 +0000

la robin.tr cusku di'e

>Only if you're Jorge, perhaps ;-). Spaces in Lojban are only there for
>typographic reasons - they don't assume anything in terms of diction.
>IMHO, it's more permissible to omit spaces than to omit full stops.

Spaces are obligatory after gismu, lujvo and fu'ivla, unless you
use capital letters to mark stress. Full stops, on the other hand,
can be safely omitted always if you don't run words together.

mu'o mi'e xorxes

_________________________________________________________________
The new MSN 8: smart spam protection and 2 months FREE* 
http://join.msn.com/?page=features/junkmail